=== debian/control ===
Source: icewm-icons-numix-square-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/icewm-icons-numix-square-antix

Package: icewm-icons-numix-square-antix
Architecture: all 
Depends: icewm 
Description: extra numix-square png icons for icewm.
